body{ color:#313230;font-weight:font-family:'Open Sans', sans-serif;}
p{font-size:15px;font-weight:normal;line-height:22px;margin-top:20px; color:#151517;}
h1{font-size:42px;font-weight:bold;}
h2{font-size:40px;font-weight:bold;}
h3{font-size:28px;font-weight:bold;}
h4{font-size:18px;font-weight:bold;}
a:focus{outline:none;}
@media (min-width:1250px){.container{width:1250px;}}

#header{margin:0px 0 0;}
#trueHeader{z-index:8000;left:0;right:0;padding:0px 0;box-shadow:0 1px 5px rgba(0,0,0,0.1);-khtml-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-ms-box-shadow:0 1px 5px rgba(0,0,0,0.1);-o-box-shadow:0 1px 5px rgba(0,0,0,0.1);transition:padding 0.35s ease;-khtml-transition:padding 0.35s ease;-webkit-transition:padding 0.35s ease;-moz-transition:padding 0.35s ease;-ms-transition:padding 0.35s ease;-o-transition:padding 0.35s ease;zoom:1;}
#trueHeader{}
#header.sticky #trueHeader{position:fixed;top:0;background:#fff;}
#header.sticky.condensed #trueHeader{padding:0px 0;}

.header-top{ background:#131313; padding:10px 0;}
.header-top p{ margin:0; color:#767676;}
.head-to-rgt p{ text-align:right;}
.head-to-rgt p span{ margin-left:50px;}
.brdr-head-left{ border-left:1px solid #767676;}

.social{ text-align:right;}
.social .fa{font-size:16px;color:#767676; margin-left:10px;}
.social a:hover .fa-facebook{color:#6d6dd6;}
.social a:hover .fa-google-plus{color:#ec5744;}
.social a:hover .fa-twitter{color:#57eaef;}
.social a:hover .fa-rss{color:#ff6600;}

.header-mid{ background:#262626; padding:10px 0 50px 0;}
.header-mid h5{ color:#898888; font-size:15px; line-height:22px;}
.header-mid h5 a{ color:#898888; text-decoration:none;}
.header-mid h5 img{ float: left; margin-right:12px;}

.nav-part{ position:absolute; top:-36px; z-index:9999; left:0; right:0;}
.nav-blk{ background:#fff;}
.nav-part .navbar-default{background:none !important;border:none;border-radius:0;}
.nav-part .navbar{min-height:61px;z-index:1;background:none !important;}
.nav-part .nav{margin:0;}
.nav-part .navbar-nav{float:none;}
.nav-part .navbar{margin-bottom:0;}
.nav-part .navbar-collapse{ padding:0;}
.navbar-default .navbar-toggle .icon-bar{background:#fff;}
.navbar-default .navbar-nav > li{}
.navbar-default .navbar-nav > li > a{ color:#3e3e3e; transparent;font-family:'Open Sans', sans-serif;font-size:15px;line-height:20px;padding:22px 30px; font-weight:bold; text-transform:uppercase;}
.navigation ul li a:hover,
#home .navigation ul li.nav-home a,
#about .navigation ul li.nav-about a,
#services .navigation ul li.nav-services a,
#projects .navigation ul li.nav-projects a,
#testimonials .navigation ul li.nav-testimonials a,
#contact .navigation ul li.nav-contact a{ color:#faaa1e !important;}

.navbar-default .navbar-toggle{border:none !important;background:#f8b71f;margin-top:12px; margin-right:15px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff !important;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#fac447 !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background:none !important;color:#fdbe21 !important;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#fdbe21;}

.get-quote-btn a{ background:#faaa1e; padding:21px 30px; color:#fff; text-decoration:none; display:inline-block; font-size:16px; font-weight:bold; width:100%; text-align:center;}
.get-quote-btn a:hover{ background:#feb83e;}
.get-a-quote .modal{ z-index:9999;}
.get-a-quote .modal-content{ border-radius:0;}
.get-a-quote .modal-header{ background:#faaa1e;}
.get-a-quote .modal-title{ color:#fff; text-align:left; font-size:18px;}
.get-a-quote .modal-header .close{ font-size:28px; color:#000; opacity:1;}
.get-a-quote .modal-body{ text-align:left; padding:0 20px 20px 20px;}

.get-a-quote .border{ background:#e9e9e9; border:1px solid #e9e9e9; margin-bottom:10px; padding-left:15px; height:45px;}
.get-a-quote .border:hover, .get-a-quote .border:focus, .get-a-quote .border1:hover, .get-a-quote .border1:focus{background:#e9e9e9;border-color:#e9e9e9; margin-bottom:10px; padding-left:15px; height:45px;}

.sel{width: 100%;
	border:1px solid #e9e9e9;
	color:#989898;
	height:45px;
	font-size:13px;
	padding:0px 0 0 5px;
	}
	



.sm-cont select {
    -moz-appearance: none;
	-webkit-appearance: none !important;
    background:#e9e9e9 url(../images/arrorw-select.png) no-repeat scroll right center !important;
}


.border{width:100%;border:1px solid #ccc;color:#9898989;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border1{width:100%;border:1px solid #ccc;color:#9898989;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border:hover,
.border:focus,
.border1:hover,
.border1:focus{background:#fff;border-color:#ccc;}
.borderk{font-size:13px;color:#9898989;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.borderka{font-size:13px;color:#9898989;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.button,
.button1{background:#faaa1e; border:1px solid #eda11d;font-size:12px; text-transform:uppercase; font-weight:bold;padding:8px 10px;margin-right:8px;cursor:pointer;color:#fff;}
.button:hover,
.button1:hover{background:#feb83e;border:1px solid #f5b13c;color:#fff;}
.contactwhol{padding:0px;}
#c1{margin:0;padding:0 0 0 0px;line-height:30px;text-align:left;font-size:15px;font-weight:bold;color:#6a6a6a;}
#c2{margin:0;padding:0;line-height:25px;font-size:15px;font-weight:bold;color:#6a6a6a;text-align:left !important;}
img.captcha{background:none;border:0px;border-radius:0% !important;}
.thank-message{margin:10px 0;}
.brk img{ width:auto !important;}
.contact .lead{ font-size:16px; color:#989898; margin:0;}
.map iframe{ border:5px solid #dbdbdb;}


.banner img{ width:100%;}
.banner .carousel-caption{ top:30%;}
.banner .carousel-caption h2{ font-size:34px; font-weight:bold; margin-top:15px; text-transform:uppercase; line-height:50px; color:#fff;}
.banner .carousel-caption p{ color:#fff; font-size:16px;}
.banner .carousel-caption h2 span{ color:#f58634;}
.banner .carousel-indicators li{ background:#f6a807; border:none; width:18px; height:18px; border:4px solid #fff;}
.banner .carousel-indicators .active{ background:#fff !important; width:20px; height:20px; border:4px solid #f6a807;}
.banner .carousel-caption span{ background:#f6a807; padding:10px 20px; font-size:18px; font-weight:bold; color:#fff; display:inline-block; margin-top:20px; text-shadow:none; text-transform:uppercase;}
.banner .carousel-caption span a{ color:#fff; text-decoration:none;}

.top-a{ background:linear-gradient(90deg, #f6a807 60%, #f7b733 40%); 
			-moz-appearance: linear-gradient(90deg, #f6a807 60%, #f7b733 40%);
			-webkit-appearance:linear-gradient(90deg, #f6a807 60%, #f7b733 40%);}

.top-a-left h4{ font-size:23px; color:#fff; padding:30px 0; margin:0;}
.triangle-bottomright {
    width: 0;
    height: 0;
    border-bottom: 85px solid #f7b733;
    border-left: 50px solid transparent;
    position: absolute;
    top: 0;
    left: -18px;
}

.top-a-rgt h3{ color:#151517; margin:30px 0 0 40px; font-size:23px; text-transform:uppercase;}
.top-a-rgt h3 a{ color:#fff; text-decoration:none; margin-left:10px;}
.top-a-rgt h3 .fa{ font-size:28px; margin-right:10px;}

.top-b{ padding:50px 0;}
.top-b h2{ font-size:30px; text-transform:uppercase; font-weight:normal; margin:0;}

.read-more a{ background:#f6a807; padding:10px 20px; color:#fff; text-decoration:none; font-size:15px; text-transform:uppercase; font-weight:bold; display:inline-block; margin-top:15px;}
.read-more a:hover{ background:#f6a807;}

.top-c{ background:#131313; padding:50px 0;}
.top-c h3{ margin:0; font-size:28px; color:#fff; text-transform:uppercase; font-weight:normal;}
.top-c h4{ font-size:22px; color:#fff; margin-top:15px; font-weight:normal; margin-bottom:0;}
.top-c h4 a{ color:#fff; text-decoration:none;}
.top-c img{ margin-top:30px;}

.bottom-a{ padding:50px 0;}
.bottom-a h3{ font-size:28px; margin:0; text-transform:uppercase; font-weight:normal;}
.choose-box{ background:#f6a807; padding:38px; border-radius:100%; width:162px; height:162px; display:inline-block; margin-top:30px;}
.bottom-a h4{ margin-top:20px; font-size:22px; margin-bottom:0;}

.bottom-b .row{ margin-left:0; margin-right:0;}
.bottom-b .col-md-6{ padding-left:0; padding-right:0;}
.bottom-b-left{ height:309px; overflow:hidden;}
.bottom-b-left img{ width:100%;}
.bottom-b-rgt{ background:#f7ab0d; padding:36px 0; min-height:309px;}
.bottom-b-rgt h4{ margin-top:15px;}
.bottom-b-rgt h2{ font-size:44px; color:#060709; margin:0; line-height:44px;}
.bottom-b-rgt h2 span{ font-weight:normal;}
.bottom-b-rgt p{ margin-top:5px; color:#060709;}
.contact-now a{ border:1px solid #060709; color:#060709; text-decoration:none; padding:10px 20px; display:inline-block; margin-top:15px; text-transform:uppercase; font-size:18px;}
.contact-now a:hover{ background:#060709; color:#fff;}

.bottom-c{ padding:50px 0;}
.bottom-c h3{ font-size:28px; margin:0; text-transform:uppercase; font-weight:normal;}

.gallery-main{ margin-top:30px;}
.gallery-image{
		overflow:hidden;
		position: relative;
		}

	 .cap-option {
		background-color: rgba(0, 0, 0, 0.8);
		height: 100%;
		padding:0;
		position: absolute;
		width: 100%;
		transition: all 0.5s ease-in-out 0s;
		}
	
	.gallery-image:hover .cap-option {
		top: 0;
		padding-top:30%;
		}
	.col-md-4 .team-image:hover .cap-option {
		top: 0;
		padding-top:32%;
		}
	.photography-gall .team-image:hover .cap-option {
		top: 0;
		padding-top:33%;
		}	

	.cap-option h2{
		color:#fff; font-size:22px; font-weight:bold; text-transform:uppercase;
		}
		.cap-option h4{color:#fff; font-size:16px; text-transform:uppercase; background:rgba(0, 0, 0, 0.6); border:2px solid #fff; padding:5px 10px; width:130px; display:inline-block;}
		
		.cap-option img{ width:45px !important;}
.cap-option-icon {
	
	position: absolute;
	display: block;
	
	
	}
		
	

	.gallery-main a i{
		color:#fff;
		font-size:30px;
		}
		
	.gallery-main a:hover i{
		color:#fff;
		transition: all 0.5s ease-in-out 0s;
		
		}

.sl-wrapper .sl-close{ z-index:9999 !important;}
.sl-wrapper .sl-counter{ z-index:9999 !important;}
.sl-overlay{ z-index:9991 !important;}
.sl-wrapper .sl-navigation button{ z-index:9999 !important;}

.footer{ background:#060709; padding:30px 0 40px 0;}
.footer h4{ color:#fff; font-size:18px; text-transform:uppercase;}
.footer p{ color:#898888;}
.footer ul{ padding-left:12px; color:#898888; margin-top:20px;}
.footer ul li a{ color:#898888; line-height:30px; text-decoration:none;}
.footer h5{ color:#898888; font-size:14px;}
.footer h5 .fa{ margin-right:10px; color:#f6a909; font-size:18px;}
.footer h5 a{ color:#898888; text-decoration:none;}

.footer-social{ margin-top:20px;}
.footer-social .fa{font-size:14px;padding:10px 11px;color:#fff; background:#f6a909; margin-right:5px; width:32px;}
.footer-social a:hover .fa-facebook{background:#6d6dd6;color:#fff;}
.footer-social a:hover .fa-twitter{background:#57eaef;color:#fff;}
.footer-social a:hover .fa-google-plus{background:#ec5744;color:#fff;} 
.footer-social a:hover .fa-rss{background:#ff6600;color:#fff;}

.footer-bottom{ background:#1c1e21; padding:20px 0;}
.footer-bottom p{ color:#898888; margin:0;}
.footer-btm-rgt p{ text-align:right;}
.footer-btm-rgt p a{ color:#f6a909; text-decoration:none; font-weight:bold;}

.sub-banner{background:url(../images/sub-banner.jpg) no-repeat fixed;background-size:cover;height:200px;}
.sub-banner h2{margin:0;color:#fff;padding-top:100px;text-transform:uppercase; font-size:24px;}

.sub-content{ padding:50px 0;}
.projects{ padding-top:20px;}

.services{ padding:30px 0 50px 0;}
.services-box{ background:#f5f5f5; padding:20px; margin-top:20px; min-height:432px;}
.services-box img{ max-width:100%;}
.services-box h4{ font-size:20px; margin-top:20px;}

.testimonials{ padding-top:30px;}
.testimonial-box{ padding:20px; margin-top:20px; min-height:247px; border:1px solid #ccc;}
.user img{ border:3px solid #ccc;}
.testimonial-box blockquote{ font-size:15px; margin:0; border-left:3px solid #ccc;}
.testimonial-box p{ margin-top:0 !important;}
.testimonial-box blockquote footer{ font-size:14px;}

/* scroll top */
.scrollToTop{ 
	text-align:center; 
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:70px;
	right:30px;
	display:none;	
	
}
.scrollToTop:hover{
	text-decoration:none;
}

